﻿body {
	margin: 0 auto;
    font-size: 13px;
                
}

body, .width-2of2 {
    width: 100%;
}

.row, .width-1of2 * {
    width: 90%;
}

.width-1of2, .width-2of2 {
    float: left;
    text-align: center;
}
			
.row {
	float: left;
	clear: both;
	margin: 0 5px 5px 5px;
}

.row p {
    margin: 0;
}
			
.width-1of2 {
	width: 50%;
}

.width-2of2 * {
    width: 95%;
}

#vErrorMessage, #vInfoMessage, .menu a, .headMenu a {
    font-weight: bold;
    color: #fff;
}

#vErrorMessage {
    background: #9d261d;
}

#vInfoMessage, .menu a, .headMenu a {
    background-color: #15628e;
}

#validate, #reset {
    border: solid 1px #000;
}

#validate  {
    background: #46a546;
}

#reset {
    background: #9d261d;
}

.menu, .headMenu {
    margin: 5px;
}

.menu a, .headMenu a {
    padding: 5px;
    display: inline-block;
    text-decoration: none;
}

.headMenu .row {
    width: 96%;
}

.headMenu a {
    display: block;
    margin: 5px 0;
    padding: 15px;
}